Erreur sur passage à la 1.2.1 à partir de celle d'avant


#1

Ca semble encore fonctionner mais le message d’erreur dis de poster l’erreur je poste !

There is an error. Please report the message and full backtrace in the Piwik forums.

Notice: Undefined property: Piwik_CoreUpdater_Controller::$pathRootExtractedPiwik in /home/stats/www/plugins/CoreUpdater/Controller.php on line 99

Backtrace -->
#0 Piwik_ErrorHandler(8, Undefined property: Piwik_CoreUpdater_Controller::$pathRootExtractedPiwik, /home/stats/www/plugins/CoreUpdater/Controller.php, 99, Array ()) called at [/home/stats/www/plugins/CoreUpdater/Controller.php:99]#1 Piwik_CoreUpdater_Controller->oneClick_Unpack() called at [/home/stats/www/plugins/CoreUpdater/Controller.php:63]#2 Piwik_CoreUpdater_Controller->oneClickUpdate()#3 call_user_func_array(Array ([0] => Piwik_CoreUpdater_Controller Object ([] => ,[] => Array (),[] => Array (),[] => Array (),[] => CoreUpdater,[] => ,[] => ,[] => 0,[] => Piwik_Site Object ([] => 0),[newVersion] => 1.2.1,[pathPiwikZip] => /home/stats/www/tmp/latest/latest.zip),[1] => oneClickUpdate), Array ()) called at [/home/stats/www/core/FrontController.php:125]#4 Piwik_FrontController->dispatch() called at [/home/stats/www/index.php:57]